Bug 58448 - merge packages, please?
merge packages, please?
Product: Red Hat Raw Hide
Classification: Retired
Component: docbook-dtd412-xml (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-01-16 17:30 EST by Bill Nottingham
Modified: 2014-03-16 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-17 11:26:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2002-01-16 17:30:47 EST
Merging docbook-dtd*-* into one package would make the user experience simpler;
they wouldn't need to know which DTDs they needed.
Comment 1 Tim Waugh 2002-01-16 17:33:02 EST
It'll be an ugly spec file.. :-)

I'll try to get this in for the coming release if there is time.
Comment 2 Tim Waugh 2002-01-18 08:56:18 EST
Done: docbook-dtds-1.0-1.

Note You need to log in before you can comment on or make changes to this bug.